<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="2c0ee62b61abb86517337fa50967cfe4">
  <dict>
    <!--2023-02-11 09:54:46.000-->
    <bool key="carrier_statusbar_show_volte_icon">true</bool>
    <!--2023-02-11 09:54:46.000-->
    <int key="num_match">8</int>
    <!--2023-02-11 09:54:46.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2023-02-11 09:54:46.000-->
    <string key="virtual_ecclist_withcard">+911,+112,+999</string>
    <!--2023-02-11 09:54:46.000-->
    <string key="virtualnet_operatorname">CSL</string>
  </dict>
</config>
